Subject: Re: LesMills mishandled call
From: Deeksha Dadu <[email-masked]>
To: Rahul Kumar LSM <[email-masked]>
Cc: Naveen Rawat <[email-masked]>, Vishal Nayyar <[email-masked]>, Govind Kumar Chauhan <[email-masked]>, M ramananda <[email-masked]>, Subhojit H LSM <[email-masked]>, Arjun Hurry <[email-masked]>, Saurabh Dadu <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 2 Oct 2018 01:45:09 +0000

@ Rahul/ Ashish: I immediately need the name of the person who was in charge of lesmills in that shift. Was that Naveen?

Sent from my iPhone

On 2 Oct 2018, at 06:50, Rahul Kumar <[email-masked]<mailto:[email-masked]>> wrote:

Hi All,

There was an incoming call at 8:16PM India time. This call wasn't picked up for about 20 mins. After 20mins someone picked up the call and advised customer that he will arrange a call back within 10mins.

No callback was done. When I started my shift, nobody even informed me about it so that we in night shift can call the customer. Finally, we received an email from customer stating below:

I have been on site today and we called the help desk twice. The first issue of scheduling was resolved after the first call however when I tried to call again regarding the above I was on hold for 10 minutes and then I was told I would receive a call back in 10 as the person I was supposed to speak with wasn’t available. I still haven’t had a response. I understand that you must be busy but I wanted to make you aware of this as it doesn’t look very good for our partners.

Customer copied client in this email as well. Apart from that, I'm also sure that Charlotte will review this ticket.

I was doing audit today and can see that within last 1 week, we have received only 5 calls including this one. If this is how we are going to handle these calls, it isn't a good practice really. I believe we should be ready for client complaint as well.

Regards,
Rahul